.header {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.title {
  font-size: 50px;
}

.option {
  margin-left: 10px;
  cursor: pointer;
  color: green;
  font-weight: bold;
}

.option:hover {
  color: white;
}

.options {
  display: flex;
  flex-wrap: wrap;
}